/*
	PERTRONICS
	BROWSER FIXES STYLESHEET
	PLASTICSTUDIO
	September 2013
*/

/** put nav back on right (ie8 thinks its mobile) **/
.ie8 .mainnav ul {
	position: absolute; }
	
	
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {     	/* detect IE10 & above*/
.twitter	{ 									/* alignment of tweet button on news blog */
	position: relative;
	top: 0px;
	left: 1px;
}
.google-plus	{ 									/* alignment of tgoogle-plus button on news blog */
	position: relative;
	top: 2px;
	left: 2px;
}

}